@import "../plugins/animsition/animsition.min.css";
.navbar-inverse .navbar-brand {
  margin: 0;
}
#highlighted-event-carousel {margin-bottom: 10px;text-align: center;}
#highlighted-event-carousel .highlighted-event-carousel-item img {width: 100%;margin: 0 auto;}
.highlighted-event-carousel-item {position: relative;}
.highlighted-event-carousel-item .caption {color: #fff;position: absolute;left: 30px;right: 30px;bottom: 30px;}

@media (max-width:767px) {
  .highlighted-event-carousel-item .caption {left: 15px;right: 15px;bottom: 15px;}
  .highlighted-event-carousel-item img {min-height: 175px;}
  .highlighted-event-carousel-item h2 {font-size: 16px;}
  .highlighted-event-carousel-item p {font-size: 12px;}
}
.panel {margin-bottom: 10px;}
.media-heading{font-size: 15px;}
.media-date {    font-size: 13px;color: #999;}
.media {margin-bottom: 10px;}
.row-condensed {
  margin-left: -5px;margin-right: -5px;
}
.row-condensed> div {
  padding-left: 5px;
  padding-right: 5px;
}
.btn-media {
  background: #8BC34A;
  color: #fff;
  border-color: #8BC34A;
  padding: 3px;
}
.btn-media:hover,.btn-media:focus {
  background-color: #4CAF50;
  color: #fff;
  border-color: #4CAF50;
}
.media img {height: 75px !important;width: 75px !important;}

.panel-search {padding-bottom: 0;padding-top: 0;}
.panel-search  .media{
  margin: 5px auto;
  padding: 5px 0;
  border-bottom: 1px solid #ddd;
}
.panel-search  .media:last-child {
  border-bottom: 0 solid #ddd;
}
.list-menu a {
  padding-left: 100px;
  position: relative;
  min-height: 85px;
  font-size: 16px;
  padding-top: 30px;
}
.list-menu a img {width: 75px;height: 75px;position: absolute; top: 4px;left: 12.5px;}
.panel-title {text-transform: capitalize;}
.ig-base.ig-padtop {
  display: none;
}
.ig-root {
  float: none !important;
  max-width: 768px;
  margin: 0 auto !important;
}
.ig-plugin {
  width: 100% !important;
  display: block;
  float: none;
  min-width: 768px;
  margin: 0 auto;
  padding: 0 !important;
}
.insta-cube {
  width: 33% !important;
  height: auto !important;
  padding: 2px !important;
}
.ig-root .grid .item .ig-wrapper {
  height: auto !important;
  width: auto !important;
}
#blogfeed iframe{
  max-width: 768px;margin: 0 auto;display: block;
}
.mtb {margin-top: 5px;margin-bottom: 5px;}
#blogfeed img {
  float: left;
  margin-right: 10px;
}
.fb-div {
  margin-left: auto;
  margin-right: auto;
  display: block!important;
}
.fb-div span {
  margin-left: auto;
  margin-right: auto;
  display: block!important;
}
.panel-body-inner {
  background-color: #FBFBFB;
  border-top: 1px solid #DDD;
  padding-top: 50px;
  position: relative;
}
.panel-body-inner h3 {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  background-color: #EFEFEF;
  padding: 10px;
  border-bottom-right-radius: 6px;
  border-bottom: 1px solid #DDD;
  border-right: 1px solid #DDD;
  min-width: 130px;
}
.copy_team_check.checkbox-inline {

  top: 10px;
  left: 170px;
  position: absolute;
}
b, strong {
  font-weight: 400;
}
.leatherboard_main .panel-body {padding: 0}
.body_bg {
  font-size: 14px;
  padding: 10px 0 10px;
  cursor: pointer;
}
.panel_table {
  background: #fff none repeat scroll 0 0;
  font-size: 14px;
  margin: 10px 0px -29px;
  cursor: initial;

}
/*.panel_table .table span {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  color: #cc2034;
  padding: 0 10px;
}*/
#fb iframe {margin: 0 auto;display: block;}
.panel-title.text-center > a {
  display: inline-block;
  width: 100%;
}
.fa.fa-caret-down, .fa.fa-caret-up {
  position: relative;
  right: -6px;
}
.panel-title.text-center > a:focus {
  outline: medium none;
}
.text-center > span {

  color: #fd001d;

}
.text-center .danger {
  background-color: #cc2034;
  border-radius: 50%;
  height: 25px;
  line-height: 25px;
  margin: auto;
  width: 25px;
  color: #fff;

}
.danger {
  display: inline-block;
  vertical-align: middle;
}
.col-xs-4.text-right {
  padding-top: 3px;
}
.leatherboard_main .panel-default>.panel-heading{
  color: white !important;
  background-color: black !important;
  border-color: #ddd !important;
}
.input > input {
  width: 100%;
  height: 44px;
  border: 1px solid #9e9e9e;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  line-height: 16px;
  border-radius: 0 6px 6px 0;
  font-family: Open Sans;
  text-rendering: optimizelegibility;
  font-size: 16px;
  position: relative;
  box-shadow: none;
}
.field {
  width: 100%;
  position: relative;
  margin-bottom: 20px;
  height: 45px;
}
.field .label {
  background: #d5d5d5 none repeat scroll 0 0;
  border: 1px solid #9e9e9e;
  border-radius: 6px 0 0 6px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
  color: #333;
  font-size: 22px;
  font-weight: 400;
  height: 44px;
  left: 0;
  line-height: 44px;
  padding: 0 10px;
  position: absolute;
  text-align: left;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  top: 0;
  width: 222px;
}
.input {
  padding-left: 221px;
}
.panel-body #waiver {
  height: 300px;
  overflow-y: scroll;
}

.athlete_accordin .panel-heading {
  background-color: transparent !important;
  border: 0 none #fff !important;
  color: #333;
  padding: 0 10px;
}
.legend{
  text-align: left;
  background: #d5d5d5;
  border-radius: 6px;
  padding: 8px 12px;
  font-size: 20px;
  border: 1px solid #9e9e9e;
  text-shadow: 0 1px 0 rgba(256, 256, 256, .75);
  box-shadow: inset 0 1px 0 rgba(256, 256, 256, .4);
  font-weight: 600;
}
.athlete_accordin .panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #fff;
}
.athlete_accordin .panel-title {
  margin-top: -8px;
}
.athlete_accordin .panel.panel-primary {
  border: 1px solid #7d7d7d;
  margin-bottom: 50px;
  margin-top: 32px;
}
.athlete_accordin .panel-title > a {
  background-color: #d5d5d5;
  border-radius: 5px;
  font-weight: 500;
  padding: 10px;
}
.athlete_accordin input[type="text"]:focus {
  box-shadow: 0 0 3px rgba(235, 15, 24, 0.75);
}
.athlete_accordin .panel-body > p {
  font-size: 16px;
  padding: 10px;
}
#waiver-error {
  color: red;
  font-size: 16px;
  padding: 10px;
}
.form.form_checkbox {
  margin-right: 10px;
}
@media (max-width:480px) {
  .danger {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .text-right {
    text-align: right;
  }
  .panel-title.text-center > a {
    display: inline-block;
    font-size: 14px;
    width: 100%;
  }
  .body_bg {font-size:12px;}
  .fa.fa-caret-down, .fa.fa-caret-up {
    position: absolute;
    right: 4px;
    top: 2px;
  }
  .panel-body .success .col-xs-4 {
    padding: 0;
  }
  .col-xs-4.text-right {
    padding-top: 3px !important;
  }
  /*  .text-success {
      padding-right: 15px;
    }*/
  table.table.table-bordered {
    font-size: 10px;
  }
  table.table.table-bordered  td{
    display: table-cell;
    max-width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 3px;
  }

  .panel-title a .fa.fa-caret-up, .panel-title a .fa.fa-caret-down {
    position: relative;
    right: -5px;
    top: 1px;
  }

}
@media (max-width:360px) {
  .text-center .danger {
    margin-left:5px;	}

}
.nav-pills>li>a {background-color: #efefef;}
.nav-pills>li>a:hover,.nav-pills>li>a:focus,.nav-pills>li.active>a {background-color: #cc2034;color: #fff;}
@media (max-width:767px) {
  .nav-pills li {margin-right: 2px;margin-bottom: 2px;}
  .nav-pills>li>a {font-size: 11px;padding:5px;}
}
.navbar-inverse .navbar-brand {
  padding: 2.5px;
}
#logo img {    height: 75px;}
.navbar-brand>img {
  height: 45px;
}
@media (max-width:767px) {
  .navbar-brand {float: none;}
  .navbar-inverse .navbar-toggle {
    position: absolute;
    left: 0;
    top: 0;
  }
  .navbar-brand>img { margin: 0 auto;}
}
.text-left {
  text-align: left !important;
}
.panel-title i {
  float: right;
  margin-right: 7px;
}

.panel-title a {
  display: block;
}
#logo span {
  font-size: 21px;
  font-weight: 400;
}

#logo img {
  margin-right: 10px;
}
@media (max-width:767px) {
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border: 0;}
  .body_bg .col-xs-5 {
    font-size: 11px;
    padding-top: 5px;
  }
  .panel_table {
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    min-height: .01%;
    overflow-x: auto;}
  .panel_table>.table>tbody>tr>td, .panel_table>.table>tbody>tr>th, .panel_table>.table>tfoot>tr>td, .panel_table>.table>tfoot>tr>th, .panel_table>.table>thead>tr>td, .panel_table>.table>thead>tr>th {
    white-space: nowrap;
  }
  .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 3px;
  }
}
.little-bold {
  font-weight: 400
}
.navbar-inverse .navbar-toggle2 {
  right: 15px;
  left: auto;
  color: #fff;
  margin-top: 4px;
  padding-left: 15px;
  padding-right: 15px;
}
.navbar-inverse {margin-bottom: 0;}
.padded {
  padding: 0 10px;
}
.leatherboard_main .panel-default>.panel-heading {
  color: white !important;
  background-color: #811421 !important;
  border-color: #ddd !important;
}
.navbar-form {position: relative;}
.navbar-form .btn-xs {
  position: absolute;
  top: 6px;
  z-index: 999;
  right: 60px;
}

.navbar-form .form-control {
  padding-right: 40px;
}
@media (max-width:767px) {
.navbar-form .btn-xs {
    top: 16px;
}}